This package has been deprecated

Author message:

Latest Ionic CLI does not use this package.

@ionic/cli-plugin-proxy

1.5.8 • Public • Published

install

npm i @ionic/cli-plugin-proxy

Downloadsweekly downloads

1,737

version

1.5.8

license

MIT

repository

Gitgithub

last publish

collaborators

  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
Report a vulnerability